Subject: [TR] anyone have a 7 degree ball joint taper reamer?

From: [email-masked]
Date: Fri, 6 Dec 2013 13:18:20 +0000 (UTC)

I have a slightly damaged female taper on my TR7's front strut ball joint. The retaining nut seems to not have been properly torqued down many miles (5000?) ago (by a mechanic, not by me!). I found the taper joint was loose when I started to disassemble the suspension to upgrade the springs and shocks. 

The female taper fitting LOOKS fine, but there was shiny metal at the top edge and bottom edge of the female taper, and slightly rusty looking metal in the center. I test fitted a new ball joint with just hand twisting of the taper, and it seemed to seat securely, but maybe not with as wide an interference area as normal based on removal of magic marker that I put on the female taper surface . 

So, I think I need to clean up the taper just a little... a couple of thou. I think a hand reamer would do the job. By my measurements of the new tapered stud, the taper is a 1.5 inch (7.15 degree), which is probably the most common taper. New reamers cost about $100. It is hard for me to spend that $ on a tool I am likely to use once, for about 5 minutes. Does anyone have one I can borrow? 

-Tony 

** [email-masked] **

Archive: http://www.team.net/archive